#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-BmnjFYESgYg7SqmwSk1IQ4
key:                  mmark-0.0.7.6-BmnjFYESgYg7SqmwSk1IQ4
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  278341befe58d9770bec2b171ab3bdb4
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-BmnjFYESgYg7SqmwSk1IQ4
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-AjTcVbB1QMhCyxGmPxjvkK
    foldl-1.4.13-LB7sjURNfkZAsYVxgKWydd
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    html-entity-map-0.1.0.0-41H9UnpwHhBIj0wkwezv4B
    lucid-2.11.1-4MIg9cK25VkBWOTIREObXY
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    modern-uri-0.3.6.0-6xMIP0lU7eg7xd2TypAOtQ mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-8RGn7UgpbUoDQXBjjA9S6q
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

